Subject: Internet Draft Initial Version (-00) Cut-Off Monday, July 4

From: Internet-Drafts Administrator <[email-masked]>
Date: Wed, 29 Jun 2011 13:22:27 -0700 (PDT)

This is a reminder that the Internet Draft Initial Version (-00) cut- 
off is this coming Monday, July 4, 2011. Please note that, because  
the AMS office is closed this Monday, manual submissions will not be  
processed until Tuesday, July 5.

All Initial Version (-00) submissions are due by 17:00 PDT (00:00  
Tuesday, July 5 UTC).

All drafts can be uploaded using the ID submission tool located here:
https://datatracker.ietf.org/submit/

The Internet-Draft cutoff dates as well as other significant dates for 
IETF 81 can be found at: 
http://www.ietf.org/meeting/cutoff-dates-2011.html#IETF81

Thank you for your understanding and cooperation. If you have any 
questions or concerns please send a message to 
[email-masked].